I need help with this error I get on Articulate Quizmaker '13.

I upgraded from Articulate '09 to Articulate Studio '13.  My co-workers only have Quizmaker '13.  When they send me any of their quizzes, I always get an error that says, "This project is invalid or corrupt and cannont be opened.  It may have been created in an earlier version of Quizmaker."  What can I do to fix this issue, as it is really stalling my work and I am forced to recreate thier quizzes instead of just making updates.


Thanks in advance.....

1 Reply